## nsschedule 0.1-1

=== debian/changelog ===
nsschedule (0.1-1) stable; urgency=low

  Initial release

 -- Giorgos Logiotatidis <seadog@sealabs.net>  Sat, 26 Dec 2009 19:24:27 +0000
