=== debian/control ===
Source: nsschedule
Section: user/utilities
Priority: extra
Maintainer: Giorgos Logiotatidis <seadog@sealabs.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: nsschedule
Architecture: all
Depends: python2.5 (>= 2.5.1-1osso5),  python2.5-osso, python2.5-pygame, python-hildon, python-dbus, python-location
Description: Dutch Train Journey Information
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
