## nsschedule 0.1-2

=== debian/changelog ===
nsschedule (0.1-2) stable; urgency=low

  Initial release

 -- Giorgos Logiotatidis <seadog@sealabs.net>  Sat, 26 Dec 2009 19:48:10 +0000
