=== debian/control ===
--- 
+++ 
@@ -10,3 +10,12 @@
 Depends: python2.5 (>= 2.5.1-1osso5),  python2.5-osso, python2.5-pygame, python-hildon, python-dbus, python-location
 Description: Dutch Train Journey Information
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAAEwAAABMBAMAAAA1uUwYAAAAAXNSR0IArs4c6QAAACRQTFRFi4u5
+ tLTSZ2ekGBh019fn8PD2mZnCNDSFVlaZwsLaAABm////ijK2DgAAAAFiS0dEAIgFHUgAAAAJcEhZ
+ cwAACxMAAAsTAQCanBgAAAAHdElNRQfZDBoRAzeNxYI2AAABFklEQVRIx+2UvwrCMBCHb9bVSbcO
+ PoCIYEcFFx9AoVsHXd0EX8HRzUntIpkqWKH05TS9/L2L4Crkt+X48tG7JIXmp0DEIhax/8E6AlPs
+ MiyUn8WYYqUwmdqNxZJgHYuJAdcBkwlx5TrgspAOTGGyaZMHdcC+9hzSAeu9DumAysI6oLKwDlSb
+ Q2ygp3VqvVUGIDMbZahzInVAZyaP6uRzY4lVqaCzrf3SrbXNfUx+vV86ttiT65r8YNd31anc28UB
+ vJxhyKxQ1mJSd1H1vp3tJ9UBZXgKju7h6bQMsW86I1M35IvOyBRGdXtMqmX69hKdNzMHozp3Zu7L
+ cnUpkxnM1a2ZzL76WZIk+gYvEpVu/FtGLGL/g70Bp17lGtv4QD4AAAAASUVORK5CYII=
