=== debian/rules ===
--- 
+++ 
@@ -54,10 +54,10 @@
 	cp -a "src/opt/nsschedule/nsschedule.py" "$(CURDIR)/debian/nsschedule/opt/nsschedule/nsschedule.py"
 	mkdir -p "$(CURDIR)/debian/nsschedule/opt/nsschedule/"
 	cp -a "src/opt/nsschedule/portrait.py" "$(CURDIR)/debian/nsschedule/opt/nsschedule/portrait.py"
-	mkdir -p "$(CURDIR)/debian/nsschedule/usr/share/doc/"
-	cp -a "src/usr/share/doc/COPYING" "$(CURDIR)/debian/nsschedule/usr/share/doc/COPYING"
-	mkdir -p "$(CURDIR)/debian/nsschedule/usr/share/doc/"
-	cp -a "src/usr/share/doc/README" "$(CURDIR)/debian/nsschedule/usr/share/doc/README"
+	mkdir -p "$(CURDIR)/debian/nsschedule/usr/share/doc/nsschedule/"
+	cp -a "src/usr/share/doc/nsschedule/COPYING" "$(CURDIR)/debian/nsschedule/usr/share/doc/nsschedule/COPYING"
+	mkdir -p "$(CURDIR)/debian/nsschedule/usr/share/doc/nsschedule/"
+	cp -a "src/usr/share/doc/nsschedule/README" "$(CURDIR)/debian/nsschedule/usr/share/doc/nsschedule/README"
 	mkdir -p "$(CURDIR)/debian/nsschedule/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/nsschedule.png" "$(CURDIR)/debian/nsschedule/usr/share/icons/hicolor/scalable/hildon/nsschedule.png"
 	mkdir -p "$(CURDIR)/debian/nsschedule/usr/share/applications/hildon/"
