## nsschedule 0.1.1-1

=== debian/changelog ===
nsschedule (0.1.1-1) stable; urgency=low

  Small fixes to first release

 -- Giorgos Logiotatidis <seadog@sealabs.net>  Sat, 26 Dec 2009 20:44:59 +0000
