## nsschedule 0.1.3-1

=== debian/changelog ===
nsschedule (0.1.3-1) stable; urgency=low

  Small fixes to first release

 -- Giorgos Logiotatidis <seadog@sealabs.net>  Sat, 26 Dec 2009 22:54:00 +0000
