## nsschedule 0.1.4-1

=== debian/changelog ===
nsschedule (0.1.4-1) stable; urgency=low

  Fixed date and time bug

 -- Giorgos Logiotatidis <seadog@sealabs.net>  Mon, 11 Jan 2010 18:08:39 +0000
