## nsschedule 0.1.5-1

=== debian/changelog ===
nsschedule (0.1.5-1) stable; urgency=low

  Better results parsing. Fixed bug in location

 -- Giorgos Logiotatidis <seadog@sealabs.net>  Wed, 13 Jan 2010 12:16:41 +0000
