## nsschedule 0.1.5-2

=== debian/changelog ===
nsschedule (0.1.5-2) stable; urgency=low

  Better results parsing. Fixed bug in location

 -- Giorgos Logiotatidis <seadog@sealabs.net>  Fri, 15 Jan 2010 18:31:25 +0000
