## nsschedule 0.1.5-3

=== debian/changelog ===
nsschedule (0.1.5-3) stable; urgency=low

  Better results parsing. Fixed bug in location

 -- Giorgos Logiotatidis <seadog@sealabs.net>  Fri, 15 Jan 2010 23:07:42 +0000
