## nsschedule 0.1.5-4

=== debian/changelog ===
nsschedule (0.1.5-4) stable; urgency=low

  Better results parsing. Fixed bug in location

 -- Giorgos Logiotatidis <seadog@sealabs.net>  Mon, 18 Jan 2010 19:37:25 +0000
