=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: all
 Depends: python2.5 (>= 2.5.1-1osso5),  python2.5-osso, python-hildon, python-dbus, python-location
 Description: Dutch Train Journey Information
-XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=nsschedule
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEwAAABMBAMAAAA1uUwYAAAAAXNSR0IArs4c6QAAACRQTFRFi4u5
  tLTSZ2ekGBh019fn8PD2mZnCNDSFVlaZwsLaAABm////ijK2DgAAAAFiS0dEAIgFHUgAAAAJcEhZ
