## nsschedule 0.2-1

=== debian/changelog ===
nsschedule (0.2-1) stable; urgency=low

  Fixed lots of bugs parsing the output from ns.nl. Location aware 'From' field should be working again now. Small fixes in UI

 -- Giorgos Logiotatidis <seadog@sealabs.net>  Tue, 16 Feb 2010 15:07:58 +0000
