=== debian/control ===
Source: nsschedule
Section: user/utilities
Priority: extra
Maintainer: Giorgos Logiotatidis <seadog@sealabs.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: nsschedule
Architecture: all
Depends: python2.5 (>= 2.5.1-1osso5),  python2.5-osso, python-hildon, python-dbus, python-location
Description: Dutch Train Journey Information
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=nsschedule
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEwAAABMBAMAAAA1uUwYAAAAAXNSR0IArs4c6QAAACdQTFRFIQAA
 AABmGBh0NDSFVlaZZ2eki4u5mZnCtLTSwsLa19fn8PD2////DOE/sgAAAAF0Uk5TAEDm2GYAAAAB
 YktHRACIBR1IAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH2gIPDh8goXjVgwAAAVhJREFU
 SMftlqtSw1AQhvMAMSdcppbB1RWeAI9hOkEAJhoMgim2aAxoFDqqfYEooO15KLpnd5M9l5QVncHk
 V8nOd76cbC6zWQbJbW+arI3dGaby3Vijopizf0YlQ50Ss1Zz1VyDNXvG7IANmAb7MpTTe6pUxhR1
 iFWMmeKjWzgOsFa2zSjWMVYJzLxGOsKkLKUjDAozzFVKh5jc7SqlQ0zeu31L6BwmZWmdwzxZUgcY
 HB/h/p9r0tH5bIIGwGTPilvSiYwd5vcMHtXqxC/VgC1M1Nt3v3QH2NpfC7v3S4e4t89Y9z0VhUvE
 YO0xNeOxawZkM3Ey7BvoHrD+I3q7zRJliEndXOpYRs+0T8cywnp0rYzft0B3cO5yxjLGQp3smfwW
 Ap3smcSk7iWSdd+p0G0uQlmHrcuyvOHjpxJzPfwtB+x/xhXlKLXn+U05NGpHUOVAqx2PFcP2L33L
 avePFIHmAAAAAElFTkSuQmCC
