=== debian/rules ===
--- 
+++ 
@@ -47,6 +47,10 @@
 	mkdir -p "$(CURDIR)/debian/nsschedule"
 
 #	mkdir -p "$(CURDIR)/debian/nsschedule/opt/nsschedule/"
+	cp -a "src/opt/nsschedule/COPYING" "$(CURDIR)/debian/nsschedule/opt/nsschedule/COPYING"
+	mkdir -p "$(CURDIR)/debian/nsschedule/opt/nsschedule/"
+	cp -a "src/opt/nsschedule/README" "$(CURDIR)/debian/nsschedule/opt/nsschedule/README"
+	mkdir -p "$(CURDIR)/debian/nsschedule/opt/nsschedule/"
 	cp -a "src/opt/nsschedule/locationservice.py" "$(CURDIR)/debian/nsschedule/opt/nsschedule/locationservice.py"
 	mkdir -p "$(CURDIR)/debian/nsschedule/opt/nsschedule/"
 	cp -a "src/opt/nsschedule/nsclient.py" "$(CURDIR)/debian/nsschedule/opt/nsschedule/nsclient.py"
@@ -54,10 +58,8 @@
 	cp -a "src/opt/nsschedule/nsschedule.py" "$(CURDIR)/debian/nsschedule/opt/nsschedule/nsschedule.py"
 	mkdir -p "$(CURDIR)/debian/nsschedule/opt/nsschedule/"
 	cp -a "src/opt/nsschedule/portrait.py" "$(CURDIR)/debian/nsschedule/opt/nsschedule/portrait.py"
-	mkdir -p "$(CURDIR)/debian/nsschedule/usr/share/doc/nsschedule/"
-	cp -a "src/usr/share/doc/nsschedule/COPYING" "$(CURDIR)/debian/nsschedule/usr/share/doc/nsschedule/COPYING"
-	mkdir -p "$(CURDIR)/debian/nsschedule/usr/share/doc/nsschedule/"
-	cp -a "src/usr/share/doc/nsschedule/README" "$(CURDIR)/debian/nsschedule/usr/share/doc/nsschedule/README"
+	mkdir -p "$(CURDIR)/debian/nsschedule/opt/nsschedule/img/"
+	cp -a "src/opt/nsschedule/img/nsschedule.png" "$(CURDIR)/debian/nsschedule/opt/nsschedule/img/nsschedule.png"
 	mkdir -p "$(CURDIR)/debian/nsschedule/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/nsschedule.png" "$(CURDIR)/debian/nsschedule/usr/share/icons/hicolor/scalable/hildon/nsschedule.png"
 	mkdir -p "$(CURDIR)/debian/nsschedule/usr/share/applications/hildon/"
